Subject: New Reply Received - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 21 Feb 2023 14:01:48 +0000

Hi Mohammad Khalid,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">It appears in the order summary that the number of products that I ordered is only 12 and I have actually ordered 16 for this reason and I have decided to cancel it. If possible, please confirm the number of <div dir="auto">With my sincere thanks</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">في الثلاثاء، ٢١ فبراير، ٢٠٢٣ ٥:٥٥ م Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; كتب:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Ghalya,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for contacting us.<br><br>We're sorry to hear that you wish to cancel your order.<br><br>We can see the order has been placed on: Feb 20, 2023 with the order number: 1715499373.</div>
<div><br></div>
<div dir="ltr">Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order. <br>​<br>Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Kindly note that you will have to pay total amount of OMR39.50 to the driver upon order receiving.<br>​<br>We apologize for the inconvenience caused to you.<br>​<br>We thank you for your understanding and cooperation.</div>
<div dir="ltr"><br></div>
<div dir="ltr">​If you have any other issue kindly let us know and we will be happy to help you.<br>
</div>
</div>
<div dir="ltr">
<div><br></div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline!important;box-sizing:border-box'>Max </span>Support Team</div>
</div>
</div>

	

</div></blockquote>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5739329